# Validates if tenant is enabled for reporting

Endpoint: GET /internal/validate-tenant
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http bearer JWT

## Response 204:

  - `204` (unknown)
    Success

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `type` (string, required)
    Example: https://docs.ripple.com/payments-odl/api-docs/report_service/reference/#error/RPT_1

  - `errorCode` (string, required)
    Example: RPT_1

  - `title` (string, required)
    Example: BAD_REQUEST

  - `detail` (string)
    Example: Required field missing

  - `time` (string, required)
    The [ISO-8601](https://www.iso.org/iso-8601-date-and-time-format.html) error timestamp.
    Example: 2018-04-06T20:33:35Z

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `type` (string, required)
    Example: https://docs.ripple.com/payments-odl/api-docs/report_service/reference/#error/RPT_1

  - `errorCode` (string, required)
    Example: RPT_1

  - `title` (string, required)
    Example: BAD_REQUEST

  - `detail` (string)
    Example: Required field missing

  - `time` (string, required)
    The [ISO-8601](https://www.iso.org/iso-8601-date-and-time-format.html) error timestamp.
    Example: 2018-04-06T20:33:35Z

## Response 500:

  - `500` (unknown)
    Error while validating tenant

